-S 0  -X RUN  -Q 0 -L 2   102 300
-S 0  -X RUN  -Q 0 -L 2   81 300
-S 1  -X RUN  -Q 0 -L 2   52 200
-S 0  -X RUN  -Q 0 -L 2   49 250
-S 3  -X RUN  -Q 1 -L 1   43 175
-S 3  -X RUN  -Q 1 -L 1   34 100
-S 1  -X RUN  -Q 1 -L 1   34 100
-S 3  -X RUN  -Q 1 -L 1   33 175
-S 2  -X RUN  -Q 2 -L 1   31 100
-S 2  -X RUN  -Q 2 -L 1   30 175
-S 2  -X RUN  -Q 2 -L 1   28 150
-S 2  -X RUN  -Q 2 -L 1   27 125
-S 4  -X RUN  -Q 3 -L 1   26 150
-S 4  -X RUN  -Q 3 -L 1   24 150
-S 4  -X RUN  -Q 3 -L 1   17 175
